Subject: Re: bug#34502: Ask yourself, am I generating a NEW .overview file?

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 15 Jul 2019 20:16:48 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> As you receive emails, the .overview file will get the entries from that
LI> mail, and will keep growing.  Is that what you're seeing?

So that explains how "all the old mail disappears when the first new
mail arrives."

Therefore gnus should be sure to check before blindly creating a new
.overview file, just like I said at the top of this bug.